Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDE 3.4-rc1 installeren
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Dutch
View previous topic :: View next topic  
Author Message
BartNL
n00b
n00b


Joined: 29 Aug 2004
Posts: 65

PostPosted: Tue Mar 01, 2005 7:30 pm    Post subject: KDE 3.4-rc1 installeren Reply with quote

KDE 3.4-rc1. Er schijnt veel in verandert te zijn. Nu wil ik deze versie ook graag geinstalleerd hebben. Na wat rondgekeken te hebben op diverse topics hier, en goolgle, wordt er nergens direct aangegeven hoe je dit pakket installeerd. In de portage staan weinig pakketten die de 3.4 serie bevatten. Ik heb voor de gein ook Klax gedownload en geprobeerd. Dit is een LiveCD met daarop KDE 3.4-rc1. Echter is dit verre van ideaal. Du smijn vraag is: Hoe installeerd ik KDE 3.4-rc1 op mijn systeem?
Back to top
View user's profile Send private message
VeXocide
Tux's lil' helper
Tux's lil' helper


Joined: 02 Jul 2004
Posts: 131
Location: Netherlands, the

PostPosted: Tue Mar 01, 2005 8:17 pm    Post subject: Reply with quote

Je moet ff uitzoeken of het niet een andere kde 3.x ofzo installatie in de weg zit, ik denk van niet want kde is daar vrij netje s in. Verder sources downloaden, en uitpakken, daar staat in de INSTALL text file alles in wat je moet doen.
Back to top
View user's profile Send private message
BartNL
n00b
n00b


Joined: 29 Aug 2004
Posts: 65

PostPosted: Tue Mar 01, 2005 8:38 pm    Post subject: Reply with quote

Is er geen manier om deze te emergen? Als ik ACCEPT_KEYWORDS="~x86" emerge kde-3.4.0_rc1 -p doe, krijg ik dit:

Code:

bash-2.05b# ACCEPT_KEYWORDS="~x86" emerge kde-3.4.0_rc1 -p

These are the packages that I would merge, in order:

Calculating dependencies

!!! Problem in kde-base/kde-3.4.0_rc1 dependencies.
!!! "Specific key requires an operator (kde-base/kde-3.4.0_rc1) (try adding an'=')" exceptions


Is er ergens een goede uitleg te vinden hoe dat werkt via de sources? Welke pakketten ik moet hebben enzo? Bij voorkeur installeer ik het liever via portage.
Back to top
View user's profile Send private message
garo
Bodhisattva
Bodhisattva


Joined: 15 Jul 2002
Posts: 860
Location: Edegem,BELGIUM

PostPosted: Tue Mar 01, 2005 10:17 pm    Post subject: Reply with quote

Code:
ACCEPT_KEYWORDS="~x86" emerge =kde-3.4.0_rc1

_________________
My favorite links this month:
- Surf Random
- Web-based SSH
- Stop Spam
Back to top
View user's profile Send private message
Rainmaker
Veteran
Veteran


Joined: 12 Feb 2004
Posts: 1650
Location: /home/NL/ehv/

PostPosted: Wed Mar 02, 2005 1:45 am    Post subject: Reply with quote

is niet genoeg. 3.4 is hardmasked, omdat het nog een beta is.

zet
Code:
kde-base/kde
kde-base/kdewebdev
kde-base/kdelibs
kde-base/arts
kde-base/kdebase
kde-base/kdeadmin
kde-base/kdemultimedia
kde-base/kdegraphics
kde-base/kdenetwork
kde-base/kdegames
kde-base/kdeartwork
kde-base/kdeutils
kde-base/kdeaddons
kde-base/kdepim
kde-base/kdetoys
kde-base/kdeedu


in /etc/portage/package.unmask

dan op de manier van garo emergen.

P.S. Portage voert diet niet uit als upgrade, maar 3.4 heeft een apart SLOT! Ideaal, dan heb je 3.3 en 3.4 branch naast elkaar. Breekt 1 vd 2, schakel je weer terug op de ander :)

Je kunt, als je wil, ook hierna van alle bovenstaande paketten de 3.3 versie verwijderen
_________________
If you can't dazzle them with brilliance, baffle them with bullshit.
Back to top
View user's profile Send private message
BartNL
n00b
n00b


Joined: 29 Aug 2004
Posts: 65

PostPosted: Wed Mar 02, 2005 2:14 pm    Post subject: Reply with quote

Yeah dit is het! Bedankt! Heb de manier van Rainmaker gedaan, gevolgt door die van Garo.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Dutch All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum